.popupmenu {
	FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.popupmenu A:link {
	TEXT-ALIGN: center; DISPLAY: block; HEIGHT: 16px; COLOR: #7393ba; TEXT-DECORATION: none
}
.popupmenu A:visited {
	TEXT-ALIGN: center; DISPLAY: block; HEIGHT: 16px; COLOR: #7393ba; TEXT-DECORATION: none
}
.popupmenu A:hover {
	BACKGROUND-IMAGE: url(/images/abg.gif); TEXT-ALIGN: center; DISPLAY: block; BACKGROUND-REPEAT: repeat-x; HEIGHT: 16px; COLOR: #ffffff; TEXT-DECORATION: none
}
